/*
 Theme Name:   Enfold Child
 Template:     enfold
*/

#top .av-submenu-container{
	height:auto;
}
#top .av-subnav-menu{
	padding-top:15px;
	padding-bottom:15px;
}
#top .av-subnav-menu > li{
	padding: 0px;
}
.av-main-nav > li > a{
font-size: 16px ;
}

#menu-services-anchor-icon.av-subnav-menu li>a{
	border:none;
}

#footer .widget_nav_menu ul:first-child>.current-menu-item,
#footer .widget_nav_menu ul:first-child>.current_page_item,
#footer .widget_nav_menu ul:first-child>.current-menu-ancestor {
	background: transparent !important;
	box-shadow: none !important;
}

.avia-section .av-special-heading  h3,
#security .av_textblock_section h1,
#asset .av_textblock_section h1,
#safety .av_textblock_section h1,
#electronic .av_textblock_section h1,
#technical .av_textblock_section h1,
#home .av_textblock_section h1{
	padding: 10px 15px;
	background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.5);
	font-weight: 600;
	font-size: 34px;
	text-transform: uppercase;
	float: left;
	animation: 1s cubic-bezier(0.985, 0.005, 0.265, 1) 0s normal none 1 running caption-left;
}

#top .av-subnav-menu{
	padding: 10px 0;
}
.av-submenu-pos-center li{
	line-height: 1 !important;
	padding: 5px 0 !important;
} 

@media only screen and (max-width: 767px) {
	.avia-section .av-special-heading  h3,
	#security .av_textblock_section h1,
	#asset .av_textblock_section h1,
	#safety .av_textblock_section h1,
	#electronic .av_textblock_section h1,
	#technical .av_textblock_section h1,
	#home .av_textblock_section h1{
		font-size: 20px;
	}
	.avia-slideshow-inner{
		width:150%
	}
	.avia-slideshow li img{
		right: 25%;
		position: relative;
	}
	.avia-slideshow .slideshow_align_caption{
		padding-right:40% !important;
	}
}
@media only screen and (max-width: 479px) {
	.av-submenu-pos-center{
		text-align: left !important;
	}
	.av-submenu-pos-center .av-icon-char{
		width: 20px;
		display: block;
	}
	.responsive #top #wrap_all .container {
		width: 95%;
		max-width: 95%;
	}
	.avia-slideshow-inner{
		width:200%
	}
	.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption{
		padding-bottom: 10px;
	}
	#top .avia-slideshow-button{
		margin: 10px 0 0 0;
	}
	.avia-slideshow li img{
		right: 25%;
		position: relative;
	}
	.avia-slideshow .slideshow_align_caption{
		padding-right:52.5% !important;
	}
}